@charset "utf-8";
/* CSS Document */
#slide {padding:0; margin:0 0 10px 0; list-style:none; width:240px; min-height:315px; border:1px solid #ccc; position:relative; overflow:hidden; font-family: verdana, sans-serif; font-size:11px; }

#slide li.sub,
#slide li.top
{display:block; float:left; height:24px; line-height:24px; width:240px; color:#000; background:#eee; text-decoration:none;border-bottom:1px solid #fff; text-indent:20px; overflow:hidden; cursor:pointer;}

#slide li.sub {background:#eee url(arrows/out.gif) no-repeat 5px 8px;}

#slide li.top a {text-decoration:none; color:#000; display:block; background:url(arrows/out.gif) no-repeat 5px 8px;}
#slide li.top a:hover {color:#069; background:#ddd url(arrows/out-over.gif) no-repeat 5px 8px;}

#slide li.clicked {color:#800; background:#ddd url(arrows/down.gif) no-repeat 5px 8px;}

/* #slide li.sub div height = (maximum sub lines * sub line height) + top level link height(variable fY in jQuery) */
#slide li.sub div {background:#fff; height:165px; width:220px; padding:0 15px; line-height:1.2em; font-family: verdana, sans-serif; text-indent:0;}

#slide li div ul {padding:0; margin:0; list-style:none;}
#slide li div ul li {float:left; height:20px; width:100%;}
#slide li div ul li a {padding:0; margin:0;color:#009966; text-decoration:none; background:#fff url(arrows/out.gif) no-repeat 5px 6px; font-size:10px; display:block; border-bottom:1px solid #ddd; height:19px; line-height:19px; width:100%; text-indent:20px;}
#slide li div ul li a:hover {color:#000; background:#fff url(arrows/out-over.gif) no-repeat 5px 6px;}

.bodyline{BORDER: #DFBF9F 1px solid; BACKGROUND-COLOR: #F7F7F7; border-radius: 5px; -moz-border-radius: 5px; -khtml-border-radius: 5px; -webkit-border-radius: 5px;	}